function fixIEMenu () {
	if (!isset(document.getElementById("pMenu")))
		return;
	
	var ul = document.getElementById("pMenu").firstChild;
	var lstLi = ul.getElementsByTagName("li");
	
	for (var i=0; i<lstLi.length; i++) {
		if (lstLi[i].className.indexOf("mainOpt") == -1)
			continue;
		
		lstLi[i].onmouseover = function () {
			this.className = "ieHover mainOpt";
		}.bind(lstLi[i]);
		
		lstLi[i].onmouseout = function () {
			this.className = "mainOpt";
		}.bind(lstLi[i]);
	}	
}